body {
  text-align: center;
  background-color: #f0f4f8;
  margin-top: 50px;
}
.main {
  color: #3498db;
}

.description {
  color: #555;
 margin-bottom: 20px;
}

.input-field {
  width: 180px;
  padding: 10px;
  border: 5px solid #3498db;
  border-radius: 30px;
  font-size: 16px;
}

.btn {
  margin-top: 15px;
  padding: 10px 20px;
  background-color: #3498db;
  color: #FFFFFF;
  border: none;
  border-radius: 30px;
  font-size: 16px;
  transition: 0.3s;
}

.btn:hover {
  background-color: #2f80ed;
}

.result {
  margin-top: 20px;
  font-size: 20px;
  font-weight: bold;
  color: #27ae60;
  transition: 0.3s;
}


footer {
  margin-top: 50px;
  color: gray;
  font-size: 15px;
} 
